// SECTION: Location //
/* value in the alert panel displayed to the user when requesting permission to use location services. */
"NSLocationWhenInUseUsageDescription"="此應用程式將您的位置用於對應或其他位置服務。此資訊十分安全且具有隱私。";
/* value in the alert panel displayed to the user when requesting permission to use location services always. */
"NSLocationAlwaysUsageDescription"="此應用程式將您的位置用於對應或其他位置服務。此資訊十分安全且具有隱私。";
/* value in the alert panel displayed to the user when requesting permission to use motion tracking. */
"NSMotionUsageDescription"="收集額外的動作活動資料以提高位置追蹤的準確性。";
// ENDSECTION //


// SECTION: Privacy //
/* text in the Alert panel displayed to the user when accessing photo library. */
"NSPhotoLibraryUsageDescription"="這可讓您分享相機膠卷。此應用程式只會上載與分享您選擇的內容。";
/* text in the Alert panel displayed to the user when accessing Camera roll. */
"NSCameraUsageDescription"="這可讓您拍照與錄影。此應用程式只會上載與分享您選擇的內容。";
/* text in the Alert panel displayed to the user when accessing contacts. */
"NSContactsUsageDescription"="將特定連絡人匯入您的連絡人記錄，藉此減少錯別字。應用程式僅會上載您選擇的內容。";
/* text in the Alert panel displayed to the user when accessing calendars. */
"NSCalendarsUsageDescription"="這可讓您存取與管理您的行事曆事件，無須離開應用程式。";
/* text in the Alert panel displayed to the user when accessing microphone. */
"NSMicrophoneUsageDescription"="允許存取可讓您錄製與分享影片。此應用程式只會上載與分享您選擇的內容。";
/* text in the Alert panel displayed to the user when user attempts to save to the camera roll */
"NSPhotoLibraryAddUsageDescription"="允許您將相片儲存至您的手機相簿。";
// ENDSECTION
